=== debian/control ===
Source: prism-webapp-verb
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-verb
Architecture: all
Depends: prism
Homepage: http://verbapp.com/
Description: Verb WebApp for Prism
 Verb WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
